"Link"			= "リンク";
"Copy Link"		= "リンクをコピー";
"Open Link"		= "リンクを Web ブラウザで開く";
"Preview Link"	= "リンクをプレビュー";
"Download Link" = "リンク先のファイルをダウンロード";

/* CMRThreadView */
"Copy Contextual Menu Item" = "コピー";
"Open %lu Links" = "%lu 個のリンクを Web ブラウザで開く";
"Preview %lu Links" = "%lu 個のリンクをプレビュー";

/* SGDownloadLinkCommand */
"FailDownloadAlertTitle" = "リンク先のファイルをダウンロードできませんでした。";
"FailDownloadAlertMessage" = "%@。\n代わりに、%@ を Web ブラウザで開きますか？";

"FailDownloadCancelBtn" = "キャンセル";
"FailDownloadPassBtn" = "Web ブラウザで開く";

"RedirectionAlertTitle" = "ダウンロードしようとしている URL は別の URL に転送されているようです。ダウンロードを続けますか？";
"RedirectionAlertMessage" = "転送先：%@\n\nこの URL の信頼性に疑問がある場合は、ダウンロードを中止することをおすすめします。";
"RedirectionAlertCancelBtn" = "ダウンロードを中止";
"RedirectionAlertContinueBtn" = "続ける";
